A { color: #000000; font-family: arial; text-decoration: none; }
A:hover { color: #000000; font-family: arial; text-decoration: underline;}
A:visited {color: #000000; font-family: arial; text-decoration: none;}

.box_content { text-align:justify; font-family: "Arial, Helvetica, sans-serif"; font-size: 14px; color: #ffffff; font-weight: normal}
.contact { font-family: "Arial, Helvetica, sans-serif"; font-size: 14px; color: #000000; font-weight: normal}
.contact:hover { font-family: "Arial, Helvetica, sans-serif"; font-size: 14px; color: #000000; font-weight: normal; text-decoration: underline; }
.box_title { font-family: "Arial, Helvetica, sans-serif"; font-size: 14px; color: #0099FF; font-weight: bold }
.slogan {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px}
.footer01 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px}
.footer02 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #999999}
.langmenu { color: #000000; font-family: arial; font-size: 11px; text-decoration: none;}
.langmenu:hover { color: #99CC00; font-family: arial; font-size: 11px; text-decoration: underline; }

.text_content { color: #000000; font-family: arial; text-decoration: none; }
